.sp{
	display: none;
	}

.pc{
	display: block;
}




/*造作おすすめ*/

.banner-vessel_faucet{
	
	background: #fff;
/*    border-radius: 10px;
*/    box-shadow: 0px 1px 5px #888;
    overflow: hidden;
    transition: all .1s ease-in-out;
	display: table !important;
	table-layout: fixed;
	width: 770px!important;
	padding: 15px;
	position: relative;
	margin: -20px auto 60px auto;
	border: 1px solid #ccc;
}

/*.banner-vessel_faucet:after{
	content: '';
	border-top: 2px solid #fff;
	border-left: 2px solid #fff;
	-webkit-transform: rotate(135deg);
	transform: rotate(135deg);
	position: absolute;
	margin-top: -6px;
	right: 12px;
	top: 50%;
	width: 6px;
	height: 6px;
*/}

.banner-vessel_faucet:before{
	content: '';
	position: absolute;
	width: 30px;
	height: 60px;
	background: #13459e;
	margin-top: -30px;
	top: 50%;
	right: 0;
}

.banner-vessel_faucet:hover{box-shadow:0px 1px 16px #a8a8a8;}

.banner-vessel_faucet__left{
	color: #333;
	display: table-cell;
	width: 50%;
	text-align: center;
	vertical-align: middle;
}

.banner-vessel_faucet__left__ttl{
	font-weight: bold;
	font-size: 3.0rem;
}

.banner-vessel_faucet__left__txt{
	margin-top: 0px!important;
	font-size: 1.6em;
}

.banner-vessel_faucet__right{
	display: table-cell;
	vertical-align: top;
	width: 50%;
}

.banner-vessel_faucet__right__list li{
	display: inline-block;
	width: 45%;
	margin-right: 10px;
}

/*造作おすすめ*/




@media screen and (max-width:767px){
	.sp{
		display: block;
	}
	
	.pc{
		display: none;
	}

	
/*造作おすすめ*/
	
	.banner-vessel_faucet{
		margin:-20px 0 50px 0!important;
		width: 90%!important;
		display: block !important;
	}
	
	.banner-vessel_faucet__left,
	.banner-vessel_faucet__right{
		display: block;
		width: 100%;
	}
	.banner-vessel_faucet__right{
		margin-top: 0px;
		margin-bottom: 10px;
	}
	.banner-vessel_faucet__right__list{
		margin: 0 auto;
		width: 100%;
	}
	
	.banner-vessel_faucet__right__list li{
	width: 47%;
	margin-right: 4%;
	}
	
	.banner-vessel_faucet__right__list li:nth-child(2){
	width: 47%;
	margin-right: 0%;

	}	
	.banner-vessel_faucet__left__ttl{
		font-size: 1.8rem;
	}
	
	.banner-vessel_faucet__left__txt{
		font-size: 1.4em!important;
		margin-top: 5px!important;
		width: 100%;
	}
	
/*造作おすすめ*/	
}


/*コメット*/

#contents .products .comet_box ul li a .cmt.p_btn6{background:url(/products/public/images/p_cmt6.jpg) no-repeat 0 0;}



